<?php

$cap_question_data = array(
	array('Which of iron, bread, hat, car or cooker is edible?', 'bread'),
	array('Which of 23, seven, 87 and seventy is the smallest? Type as a number', '7'),
	array('What is the usual colour of the sky on a sunny day?', 'blue'),
	array('How many legs does a spider have? Type a number', '8'),
	array('Sunday, Monday, Tuesday, Wednesday: what comes next?', 'thursday'),
	array('Which word is in bold: <strong>ball</strong>, frog, kite, desk or telephone?', 'ball'),
	array('If September was last month, what is this month?', 'october'),
	array('Which is lightest: airplane, feather, horse, train or elephant?', 'feather'),
	array('Which of these is round: square, triangle, rectangle or circle?', 'circle'),
	
	
	
	
	array('How many hearts does a heartless human have? Type a number', '1')
);


function imwb_zonpress_get_question() {
   global $cap_question_data;

   $qa_num = rand(0, count($cap_question_data));
   $qa_data['question'] = $cap_question_data[$qa_num][0];
   $qa_data['answer'] = $cap_question_data[$qa_num][1];

   return $qa_data;
}


?>